Subject: New Reply Received - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 07:44:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Please can I know the reason why I haven't get my order yet?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 5, 2022, 10:12 PM Crystal Enoch &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good evening sir, please help me assign my shipment to this driver +971 50 144 3410, he  delivered the previous shipment to me. Tomorrow will be my lastday at the location and I needed to travel with the shipments. Thanks </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jun 5, 2022, 3:32 AM Crystal Enoch &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I will be glad to receive all at once , if the driver can't reach me on call I will be available on Whatapps on 0506306780. And the location is <span style="font-size:16px">Alkaye building Db2, Near Al Maktoum Airport, Makani number </span><span style="font-size:16px">0489654163. I got my previous delivery at this same location . Thanks </span>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jun 5, 2022, 1:38 AM Crystal Enoch &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This is my number. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 4, 2022, 11:31 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>Crystal </span> ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971506306780). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437282